Subject: FVWM: Fvwm95-2 taskbar under Fvwm2

From: Jim Nicholson <[email-masked]>
Date: Wed, 15 May 1996 23:53:15 -0400

I've used an early version of the taskbar module from the first fvwm95
under 1.24r without problems. Does anyone know if the updated taskbar
will work under "plain" fvwm 2.x? I like the module, but I prefer the
look-and-feel of fvwm.

- Jim

Jim Nicholson                         | http://cnj.digex.net/~pcks/jim
PCkS Associates                       | [email-masked]
832 Dewey Street, Union, NJ USA 07083 | 
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].